<h4 class="text-center" *ngIf="data.subtitle">
    <cite> {{data.subtitle}} </cite>
</h4>

<table class="table table-hover table-striped">
    <tbody>
        <tr *ngFor="let item of data.list">

            <td style="padding-bottom: 2px; padding-top: 2px;"> <span class="pull-left">{{item.name}}</span>
            </td>
            <td style="padding-bottom: 2px; padding-top: 2px;">

                <span *ngIf="item.value" class="pull-right"> {{item.value}}</span>
                <span *ngIf="item.icon" class="pull-right " style=" font-size: 120%;"><i
                        class="{{item.icon}}"></i></span>
            </td>
        </tr>

    </tbody>
</table>
